html, body, div, span, h1, h2, h3, p, blockquote,
img, q, strong, sub, sup, b, i,
ol, ul, li {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    font:inherit;
}

i   {
    font-style:italic;
}

ol, ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}


a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    font-family:Lato, sans-serif;
    font-weight:300;
    line-height:1.2em;
    font-size:1rem;
    color:#333;
    background-color:#fafafa;
}

strong,b {
    font-weight:400;
}

#navbar {
    background-color:transparent;
    position:absolute;
    top:0;
    transition: 0.4s;
    width: 100%;
    z-index: 99;
    padding:0px;
    border-bottom:0.5px solid rgba(255, 255, 255, 0.2);
}

#navbar a, #navbar p   {
    padding:1.4rem;
    float:left;
}

#navbar.scrolled    {
    background-color:#ffffff;
}

.shadow  {
    box-shadow: rgba(0, 0, 0, 0.6) 0px 10px 35px -20px;
}

#nav    {
    padding:0;
    margin:0;
}

#nav a, #nav p {
    display: inline-block;
    float: left;
    color: #ffffff;
    text-align:center;
    margin: 2.8rem 1.3rem;
    padding: 0px;
    text-decoration: none;
    background-color:transparent;
    font-family: 'Oswald', sans-serif;
    font-weight: lighter;
    font-size: .8rem;
    letter-spacing: .2em;
    text-transform:uppercase;
    overflow: hidden;
    cursor:pointer;
}

#navbar.scrolled div#nav a, #navbar.scrolled div#nav p  {
    color: #000000;
    background-color:transparent;
}

#navbar.scrolled div#nav a:hover, #navbar.scrolled div#nav p:hover  {
    color: #888;
    background-color:transparent;
    cursor:pointer;
}

#navbar.scrolled img#logo    {
    filter:invert(100%);
}

p   {
    margin:1.8rem auto;
}

ul  {
    list-style:none;
    padding-left:2em;
}

ul li:before{
    content:"•";
    font-size:70%;
    margin:0 2em 0 -2.6em;
}

ul li   {
    display:block;
    margin: 1.8rem;
}

blockquote  {
    margin:1.8rem;
    background-color:#fcfcfc;
    padding: 1em 2em;
    box-shadow: rgba(0, 0, 0, 0.6) 0px 10px 35px -20px;
}

h2, h2.blog, h2.blog a {
    font-size: 1.8rem;
    font-family:"Playfair Display", serif;
    color: rgb(49, 57, 57);
    font-stretch: normal;
    font-style: normal;
    font-variant-caps: normal;
    font-weight: 300;
    text-decoration:none;
    line-height:1.6em;
    margin:2em 0 0.6em;
}

h3  {
    display:block;
    font-style:italic;
    margin-bottom:-1.2em;
}

.article {
    display:block;
    margin:0 auto;
    padding:0;
    border-bottom:10px solid #fafafa;
    width:100%;
    background-color:#fff;
}

#article-bottom {
    border-bottom: none;
}

#content img, .article img, .article p.img {
    width:100%;
    height:auto;
    max-width:600px;
    clear:both;
    padding:1rem 0 1rem;
    margin:0 auto;
}


.date {
    font-family:"Playfair Display", serif;
    color: rgb(49, 57, 57);
    font-size: 2rem;
    font-stretch: normal;
    font-style: normal;
    font-variant-caps: normal;
    font-weight: 300;
    text-decoration:none;
    padding:4rem 0 0;
}

#footer, #footer h2{
    color:#fff;
}

#footer a{
    display:block;
    text-decoration:none;
    color:inherit;
    padding:1em 0 0 0;
    font-family: 'Oswald', sans-serif;
    font-weight: lighter;
    font-size: .8rem;
    letter-spacing: .2em;
    text-transform:uppercase;
}

#footer a:hover, div.menudropdown a:hover{
    text-decoration:none;
    color:#888;
}

#footer {
    max-width:100%;
    padding:1.2rem 2rem 6rem;
    background-color:#2b2b29;
    line-height:1.6em;
}

#footer>div {
    max-width:600px;
    margin: 0 auto;
}

#copyright {
    margin-top:2rem;
    font-size:0.8rem;
    color:#eee;
}


div.menudropdown   {
    display:none;
    background-color: #ffffff;
    color:#000000;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
    padding:160px 400px 60px;
    margin:0;
    float:left;
    z-index: -1;
}

#nav div.menudropdown a {
    display:block;
    clear:both;
    color:#000000;
    margin:0;
    padding:10px;
}


h1  {
    display:block;
    position:absolute;
    top:9rem;
    left:10%;
    clear:left;
    float:left;
    padding:0;
    text-decoration: none;
    background-color:transparent;
    color:#fff;
    font-family: 'Oswald', sans-serif;
    font-weight: lighter;
    font-size: .8rem;
    letter-spacing: .2em;
    text-transform:uppercase;
}

div#tagline {
    display:block;
    position:absolute;
    top:200px;
    left:10%;
    clear:left;
    float:left;
    padding: 0;
    background-color:transparent;
    height:0;
    font-family:'Playfair Display', serif;
    font-weight:normal;
    font-size:2.1rem;
    color:#fff;
    width:60%;
    line-height: 120%;
    text-shadow:0 0 2px #444;
}

p#intro {
    display:block;
    position:relative;
    top:0;
    left:0;
    clear:both;
    float:left;
    margin:0 0 60px;
    font-family:Lato, sans-serif;
    font-weight:300;
    font-size:1rem;
    color:#fff;
    background-color:#333342cc;
    padding:20px;
    line-height:150%;
}

div#content>p:first-child {
    font-family:'Playfair Display', serif;
    font-weight:normal;
    font-size:1.4rem;
    padding:2em 0 0;
    line-height:1.6em;
}

@media screen and (min-width: 37.5em) {
    div#tagline {
        font-size: 2.9rem;
        top:45%;
    }

    div#content>p:first-child {
        font-size:2rem;
    }
    
    #body   {
        //font-size: ;
    }
    
    h2, h2.blog, h2.blog a {
        font-size: 2.4rem;
    }
    
}

@media screen and (max-width: 46.25em) {
    div#content {
        background-color:#fff;
    }
    
}

@media screen and (min-width: 46.25em) {
    div#tagline {
        font-size: 3.4rem;
    }

    .article {
        padding:5% 10% 10%;
        width:80%;
    }

    div#content {
        background-color:#fafafa;
    }
}

@media screen and (min-width: 81em) {
    div#tagline {
        font-size: 4rem;
    }

    p#intro {
        position:absolute;
        width:60%;
        top:70%;
        left:10%;
        clear:both;
        float:left;
        margin:50px 0 0;
        font-family:Lato, sans-serif;
        font-weight:300;
        line-height:1.4em;
        font-size:1.4rem;
        color:#fff;
        background-color:#333339CC;
        padding:30px;
        line-height:150%;
    }
    
    img#logo   {
        float:left;
        padding:0 60px 0 20px;
    }
}



#banner {
    overflow: hidden;
    position:relative;
    top:0;
    left:0;
    width:100%;
    max-height: 100vh;
    height:auto;
    padding:0;
}

.topimg {
    width:100%;
    height:auto;
    min-height:600px;
    object-fit: cover;
}

.topimg:after {
    content: ' ';
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    box-shadow: inset 0px 0px 1000px black;
}

div#moreIcon div   {
    width: 20px;
    height: 0.5px;
    background-color: white;
    margin: 3.5px 0;
    border: 1px solid white;
    border-radius: 5px;
}


div#moreIcon.black div   {
    background-color: black;
    border: 1px solid black;
}

div#moreIcon:hover {
    cursor:pointer;
}


div#content {
    padding:0 2rem 6rem;
    display:block;
    line-height:2em;
    color:#333;
    margin:0 auto;
    max-width:600px;
}

div#content.wide {
    max-width:720px;
}
div#content.wider {
    max-width:1000px;
}

div#content h2 a, div#content h2 a:hover, div#content h2 a:visited {
    color:inherit;
    font:inherit;
    border:0;
    padding:inherit;
    text-decoration:none;
}

div#content a {
    color:rgb(56,96,170);
    font-weight:normal;
    text-decoration:none;
    padding-bottom: 1px;
    border-bottom: .5px solid rgb(56,96,170);
}

/*code for removing underline from image links*/
div#content a[href$='jpg'], div#content a[href$='jpeg'], div#content a[href$='png']  {
	text-decoration: none !important;
	border-bottom: 0 none !important;
}

div#content a:hover {
    border-bottom: 0px;
}

div#content a:visited {
    color: #aa4200;
    text-decoration:none;
    border-bottom: .5px solid #aa4200;
}

div#moreIcon   {
        display:none;
    }


    

@media screen and (max-width: 1300px) {
    
    //small screen
    
    img#logo   {
        float:left;
        padding:0;
    }
    
    #nav a, #nav p {
        display: none;
    }
    
    div#moreIcon {
        display: block;
        position: absolute;
        top:40px;
        right:40px;
        margin:auto;
    }

    #nav.responsive {
        position: relative;
        clear:left;    
    }

    #nav.responsive a, #nav.responsive p {
        float: none;
        display: block;
        text-align: left;
        position:relative;
        clear:both;
        margin:15px;
    }

    #nav.responsive div.dd div.menudropdown   {
        display:none;
        background-color: #ffffff;
        color:#000000;
        width:100%;
        position:relative;
        z-index: 99;
        padding:0px 0px 20px 20px;
        margin:0;
        float:left;
        clear:both;
    }

    #nav.responsive div.dd div.menudropdown a   {
        padding:15px;
    }


}


table   {
    margin:0 auto;
}


table.schedule tr td {
    min-width:12rem;
}


table.schedule tr td:first-child {
    text-align:right;
    padding-right:1em;
    min-width:1rem;
}

a.button {
    display:block;
    background-color: #c09759;
    border: 0px;
    border-radius: 2.5em;
    font-size: 1.8rem;
    font-family:"Playfair Display", serif;
    color: #000;
    font-stretch: normal;
    font-style: normal;
    font-variant-caps: normal;
    font-weight: 300;
    text-decoration:none;
    line-height:2.2em;
    width:80%;
    margin:0.8em auto;
    text-align:center;
}

a.button:hover {
    background-color: #dbb376
}

a.button:active {
    background-color: #c09759;
    box-shadow: 0 1px #666;
    transform: translateY(1px);
}

table#contact tr td {
        padding:.6em;
        vertical-align: top;
        font-size:100%;
        line-height: 200%;
}
    
@media screen and (min-width: 37.5em) {    
    table#contact tr td {
        font-size:200%;
    }
}

.friend-button {
    display:block;
    margin:1.8rem;
    background-color:#fcfcfc;
    padding: 2em 0;
    text-align:center;
    box-shadow: rgba(0, 0, 0, 0.6) 0px 10px 35px -20px;
    font-size: 1.8rem;
    font-family:"Playfair Display", serif;
    color: rgb(49, 57, 57);
    font-stretch: normal;
    font-style: normal;
    font-variant-caps: normal;
    font-weight: 300;
    text-decoration:none;
    line-height:1.6em;
}

div#content div.friend-button a {
    color:rgb(56,96,170);
    font-weight:normal;
    text-decoration:none;
    padding-bottom: 1px;
    border-bottom: .5px solid rgb(56,96,170);
}

div#content div.friend-button a:hover {
    border-bottom: 0px;
}